Subject: Re: [PATCH] git-gui: use themed tk widgets with Tk 8.5

From: Pat Thoyts <[email-masked]>
Date: Tue, 02 Feb 2010 21:09:09 +0000

Johannes Sixt <[email-masked]> writes:

>Pat Thoyts schrieb:
>> This patch enables the use of themed Tk widgets with Tk 8.5 and above.
>
>With this patch, the sizes of the file lists are not restored correctly
>anymore. The upper list (unstage files) always appears in the "native"
>size. A fix for this would be appreciated.
>
The ttk::panedwindow has different sash handling to the non themed
version. I'll try and get onto this soon.

-- 
Pat Thoyts                            http://www.patthoyts.tk/
PGP fingerprint 2C 6E 98 07 2C 59 C8 97  10 CE 11 E6 04 E0 B9 DD